function FileData_Pairs(x)
{
x.t("ruleset","ruleset_name");
x.t("ruleset","alphanumeric");
x.t("ruleset","test_ruleset");
x.t("ruleset","named");
x.t("example","following");
x.t("test_profile","cisco");
x.t("test_profile","filter");
x.t("applied","example");
x.t("applied","mseg");
x.t("contact","cisco");
x.t("ruleset_name","action");
x.t("ruleset_name","name");
x.t("ruleset_name","specifies");
x.t("action","apply");
x.t("action","offload");
x.t("action","forward");
x.t("action","applicable");
x.t("action","corresponding");
x.t("apply","forward");
x.t("current","offload");
x.t("current","mode");
x.t("current","configuration");
x.t("offload","filter");
x.t("offload","pdp");
x.t("offload","associated-services-profile");
x.t("offload","criteria");
x.t("ggsn","instead");
x.t("ggsn","service");
x.t("ggsn","without");
x.t("ggsn","cpc");
x.t("enabled","associated");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","filter");
x.t("mode","enables");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","applicable");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("please","contact");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","specified");
x.t("forwarded","actual");
x.t("forwarded","co-located");
x.t("time","filters");
x.t("time","important");
x.t("calls","overridden");
x.t("multiple","offload");
x.t("multiple","mseg");
x.t("ascending","order");
x.t("filters","applied");
x.t("filters","offload");
x.t("filters","mseg");
x.t("filters","processed");
x.t("product","privilege");
x.t("product","mseg");
x.t("default","behavior");
x.t("proxy-anchor","mode");
x.t("command","allows");
x.t("command","supported");
x.t("command","add/configure/remove");
x.t("command","return");
x.t("command","configures");
x.t("tunneled","anchor");
x.t("security","administrator");
x.t("cisco","account");
x.t("cisco","systems");
x.t("profile_name","filter");
x.t("profile_name","name");
x.t("profile_name","specifies");
x.t("anchoring","mseg");
x.t("filter","current");
x.t("filter","offload");
x.t("filter","priority");
x.t("remove","itself");
x.t("filter\u2019s","priority");
x.t("privilege","security");
x.t("mseg","filters");
x.t("mseg","remove");
x.t("mseg","privilege");
x.t("mseg","specified");
x.t("mseg","subsequently");
x.t("mseg","thus");
x.t("mseg","service");
x.t("mseg","criteria");
x.t("mseg","cpc");
x.t("specified","filter");
x.t("specified","associated");
x.t("pdp","session");
x.t("pdp","context");
x.t("via","nat");
x.t("processed","ascending");
x.t("account","representative");
x.t("forward","ggsn");
x.t("forward","local-terminate");
x.t("forward","specifies");
x.t("name","ruleset");
x.t("name","associated");
x.t("path","pdp");
x.t("path","cpc");
x.t("enables","configure");
x.t("overridden","specifying");
x.t("further","processing");
x.t("session","action");
x.t("session","filter\u2019s");
x.t("session","mseg");
x.t("subsequently","path");
x.t("representative","product");
x.t("representative","end");
x.t("profile","proxy-anchor");
x.t("profile","alpha");
x.t("profile","named");
x.t("profile","applicable");
x.t("tel","408-526-4000");
x.t("allows","add/configure/delete");
x.t("string","characters");
x.t("characters","action");
x.t("characters","length");
x.t("local-terminate","offload");
x.t("local-terminate","specifies");
x.t("request","forwarded");
x.t("commands","mseg");
x.t("configured","associated");
x.t("supported","release");
x.t("syntax","exit");
x.t("syntax","filter");
x.t("syntax","end");
x.t("anchor","ggsn");
x.t("add/configure/delete","filters");
x.t("first","match");
x.t("processing","mseg");
x.t("setup","action");
x.t("setup","offload");
x.t("setup","local-terminate");
x.t("parent","configuration");
x.t("length","nat");
x.t("specifies","ruleset");
x.t("specifies","action");
x.t("specifies","offload");
x.t("specifies","forward");
x.t("specifies","priority");
x.t("specifies","terminate");
x.t("data-plane","associating");
x.t("instead","locally");
x.t("release","information");
x.t("exits","current");
x.t("exec","mode");
x.t("alphanumeric","string");
x.t("match","applied");
x.t("important","command");
x.t("important","configuration");
x.t("alpha","and/or");
x.t("end","exits");
x.t("end","usage");
x.t("add/configure/remove","filters");
x.t("test_ruleset","action");
x.t("test_ruleset","services");
x.t("return","parent");
x.t("return","exec");
x.t("thus","mseg");
x.t("primary","pdp");
x.t("given","time");
x.t("associating","nat");
x.t("actual","ggsn");
x.t("associated-services-profile","test_profile");
x.t("associated-services-profile","profile_name");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","enabled");
x.t("configuration","mode");
x.t("configuration","usage");
x.t("offloaded","calls");
x.t("offloaded","via");
x.t("usage","command");
x.t("configures","offload");
x.t("named","test_profile");
x.t("named","test_ruleset");
x.t("co-located","ggsn");
x.t("services","profile");
x.t("systems","tel");
x.t("applicable","profile_name");
x.t("applicable","primary");
x.t("applicable","call");
x.t("context","setup");
x.t("specifying","local-breakout");
x.t("configure","mseg");
x.t("information","please");
x.t("data","tunneled");
x.t("fax","408-527-0883");
x.t("priority","ruleset");
x.t("priority","action");
x.t("priority","deletes");
x.t("priority","command");
x.t("priority","filter");
x.t("priority","specifies");
x.t("priority","priority");
x.t("priority","integer");
x.t("integer","ruleset");
x.t("itself","path");
x.t("numeric","string");
x.t("nat","default");
x.t("nat","configuration");
x.t("locally","mseg");
x.t("locally","offloaded");
x.t("call","data");
x.t("order","priority");
x.t("service","multiple");
x.t("service","anchoring");
x.t("service","profile");
x.t("service","given");
x.t("terminate","locally");
x.t("corresponding","first");
x.t("following","command");
x.t("criteria","multiple");
x.t("criteria","configured");
x.t("criteria","important");
x.t("criteria","configuration");
x.t("criteria","priority");
x.t("returns","parent");
x.t("returns","exec");
x.t("associated","mseg");
x.t("associated","service");
x.t("without","further");
x.t("behavior","offloaded");
x.t("local-breakout","data-plane");
x.t("cpc","request");
x.t("cpc","setup");
}
